Bug 130464 - CAN-2004-0758 false CA loaded with out warn/lock icon override (CAN-2004-0763)
Summary: CAN-2004-0758 false CA loaded with out warn/lock icon override (CAN-2004-0763)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL: http://bugzilla.mozilla.org/buglist.c...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 17:15 UTC by Todd Denniston
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 10:15:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Todd Denniston 2004-08-20 17:15:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.1)
Gecko/20031008

Description of problem:
Fedora Core 1 (and perhaps later) do not have a newer version of
mozilla  available on the YUM servers.

this is the same bugs as
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=127186
http://rhn.redhat.com/errata/RHSA-2004-421.html
but not fixed for Fedora.

Version-Release number of selected component (if applicable):
mozilla-1.4.1-18

How reproducible:
Always

Steps to Reproduce:
1. rpm -q mozilla
 > mozilla-1.4.1-18
2. Note that it is less than mozilla-1.4.3 or mozilla-1.7.2
3. verify an update is not available on YUM servers, and that 1.4.1-18
 was released much prior to Aug 4, 2004.
    

Additional info:

Comment 1 Mark J. Cox 2004-11-09 10:15:16 UTC
mozilla-1.7.3-0.2.0 is available for FC2 now since 22-Sep-2004. 
Security updates for FC1 packages have been passed to the Feodra
Legacy project.


Note You need to log in before you can comment on or make changes to this bug.